
@font-face {
  font-family: 'GillSans';
  src: url(fonts/GillSans.otf);
}

@font-face {
  font-family: 'Bahij';
  src: url(fonts/Bahij_TheSansArabic-SemiBold.ttf);
}

@font-face {
  font-family: 'GillSansBold';
  src: url(fonts/GillSansBold.otf);
}

@font-face {
  font-family: 'GillSansBoldItalic';
  src: url(fonts/GillSansBoldItalic.otf);
}

@font-face {
  font-family: 'GillSansCondensed';
  src: url(fonts/GillSansCondensed.otf);
}

@font-face {
  font-family: 'GillSansCondensedBold';
  src: url(fonts/GillSansCondensedBold.otf);
}

@font-face {
  font-family: 'GillSansHeavy';
  src: url(fonts/GillSansHeavy.otf);
}

@font-face {
  font-family: 'GillSansHeavyItalic';
  src: url(fonts/GillSansHeavyItalic.otf);
}

@font-face {
  font-family: 'GillSansItalic';
  src: url(fonts/GillSansItalic.otf);
}

@font-face {
  font-family: 'GillSansLight';
  src: url(fonts/GillSansLight.otf);
}

@font-face {
  font-family: 'GillSansLightItalic';
  src: url(fonts/GillSansLightItalic.otf);
}

@font-face {
  font-family: 'GillSansMedium';
  src: url(fonts/GillSansMedium.otf);
}

@font-face {
  font-family: 'GillSansMediumItalic';
  src: url(fonts/GillSansMediumItalic.otf);
}


body {
  font-family: "GillSans";
  color: #4d5c66;
}

a {
  color: #1e3f6b;
  text-decoration: none;
}

a:hover {
  color: #184377;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "GillSansBold";
}

#main {
  margin-top: 70px;
  z-index: 3;
  position: relative;
}

p, li {
  font-family: "GillSans";
  font-size: large;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #1e3f6b;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #184377;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable AOS delay on mobile
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 70px;
  z-index: 997;
  transition: all 0.5s ease-in-out;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  line-height: 0;
  font-weight: 600;
  letter-spacing: 1px;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-family: "Raleway", sans-serif;
  font-size: 15px;
  font-weight: 600;
  color: #4d5c66;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover, .navbar .active, .navbar li:hover > a {
  color: #1c5074;
}

.navbar .getstarted {
  background: #1e3f6b;
  padding: 8px 25px;
  margin-left: 30px;
  border-radius: 50px;
  color: #fff;
}

.navbar .getstarted:hover {
  color: #fff;
  background: #184377;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 15px;
  text-transform: none;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}


.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #4d5c66;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }
  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(34, 36, 29, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a {
  padding: 10px 20px;
  font-size: 15px;
  color: #4d5c66;
}

.navbar-mobile .getstarted {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background: url("/assets/img/b5.jpg") top center;
  background-color: #1e3f6b;
  background-size: cover;
  position: relative;
  margin-bottom: -140px;
  z-index: 1;
}

#hero:before {
  content: "";
  background: rgba(77, 92, 102, 0.3);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .hero-container {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #hero {
    height: 100vh;
  }
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
  #hero .hero-container {
    padding: 0 15px;
  }
}

@media (max-height: 500px) {
  #hero {
    height: 120vh;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding-top: 60px;
  padding-bottom: 60px;
  overflow: hidden;
}

.section-bg {
  background-color: #ffffff;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 0;
  font-family: "GillSansBold";
  color: #4d5c66;
}

.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 0;
}

.breadcrumbs .breadcrumb-hero {
  text-align: center;
  background: #184377;
  padding: 20px 0;
  color: #fff;
}

.breadcrumbs .breadcrumb-hero h2 {
  font-size: 32px;
  font-weight: 500;
}

.breadcrumbs .breadcrumb-hero p {
  font-size: 14px;
  margin-bottom: 0;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 30px 0;
}

.breadcrumbs ol li + li {
  padding-left: 10px;
}

.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #4d5c66;
  content: "/";
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .container {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding-bottom: 15px;
  background: #fff;
}

.about .count-box i {
  display: block;
  font-size: 48px;
  color: #2275b2;
  float: left;
  line-height: 0;
}

.about .count-box span {
  font-size: 28px;
  line-height: 24px;
  display: block;
  font-weight: 700;
  color: #1e3f6b;
  margin-left: 60px;
} 

.about .count-box p {
  padding: 5px 0 0 0;
  margin: 0 0 0 60px;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 14px;
  color: #4d5c66;
}

.about .count-box a {
  font-weight: 600;
  display: block;
  margin-top: 20px;
  color: #4d5c66;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  transition: ease-in-out 0.3s;
}

.about .count-box a:hover {
  color: #4d5c66;
} */

.about .content {
  font-size: 15px;
}

.about .content h3 {
  font-weight: 700;
  font-size: 24px;
  color: #4d5c66;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding-bottom: 10px;
  padding-left: 28px;
  position: relative;
}

.about .content ul i {
  font-size: 24px;
  color: #1e3f6b;
  position: absolute;
  left: 0;
  top: -2px;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.services .services-header {
  flex-direction: column;
  display: flex;
  align-items: center;
}

.services .container .row {
  padding-left: 2rem;
}

.services .container {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding-bottom: 15px;
  background: #fff;
  display: flex;
  flex-direction: column;
}

.services h2 {
  font-size: 32px;
  font-weight: 600;
  padding-bottom: 20px;
  padding-top: 2rem;
  font-family: "GillSansBold";
  color: #4d5c66;
}

/*--------------------------------------------------------------
# Work Process
--------------------------------------------------------------*/
.work-process .card:hover .card-body {
  background: #2275b2;
}

.work-process .card:hover .read-more a, .features .card:hover .card-title, .features .card:hover .card-title a, .features .card:hover .card-text {
  color: #fff;
}

.work-process .container {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 20px;
  padding-bottom: 30px;
  background: #fff;
}

.work-process .content + .content {
  margin-top: 100px;
}

.work-process .content h3 {
  font-weight: 600;
  font-size: 26px;
}

.work-process .content ul {
  list-style: none;
  padding: 0;
}

.work-process .content ul li {
  padding-bottom: 10px;
}

.work-process .content ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #2275b2;
}

.work-process .content p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Our Clients
--------------------------------------------------------------*/
.clients {
  padding-top: 60px;
}

.clients .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
}

.clients .swiper-slide img:hover {
  opacity: 1;
}

.clients .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.clients .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #2275b2;
}

.clients .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #2275b2;
}

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features .card {
  border: 0;
  padding: 160px 20px 20px 20px;
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.features .card-body {
  z-index: 10;
  background: rgba(255, 255, 255, 0.9);
  padding: 15px 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  transition: ease-in-out 0.4s;
  border-radius: 5px;
}

.features .card-title {
  font-weight: 700;
  text-align: center;
  margin-bottom: 15px;
}

.features .card-title a {
  color: #4d5c66;
}

.features .card-text {
  color: #4d5c66;
}

.features .card:hover .card-body {
  background: #2275b2;
}

.features .card:hover .read-more a, .features .card:hover .card-title, .features .card:hover .card-title a, .features .card:hover .card-text {
  color: #fff;
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio .projects {
  padding-left: 2rem;
}

.portfolio .container {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 20px;
  padding-bottom: 30px;
  background: #fff;
}

.portfolio #heading {
  font-size: 32px;
    font-weight: 600;
    margin-bottom: 20px;
    padding-bottom: 0;
    font-family: "GillSans";
    color: #4d5c66;
}

.portfolio .row {
  padding-bottom: 3rem;
}

.portfolio .pl {
  display: flex;
}

.owl-coursel .div {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#projectImg {
  border-radius: 7px;
  transition: 0.3s;
}

#projectImg:hover {
  transform: scale(1.07);
  transition-duration: 1s;
  transition-timing-function: ease;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  width: 100%;
  background: #fff;
}

.contact .info i {
  font-size: 20px;
  color: #1e3f6b;
  float: left;
  width: 44px;
  height: 44px;
  background: #184377c9;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #4d5c66;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  /* color: #717a60; */
}

.contact h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 50px;
  padding-bottom: 0;
  font-family: "GillSansBold";
  color: #4d5c66;
}

.contact h3 {
  font-weight: 500;
  margin-bottom: 20px;
  margin-top: 50px;
  padding-bottom: 0;
  font-family: "GillSansBold";
  color: #4d5c66;
}

@media (max-width: 768px) {
  
  /* Contact */
  .info {
    height: 15rem;
    position: relative;
  }

  .info .element {
    position: absolute;
    top: 0;
    left: 0;
  }

  .info .email {
    margin-top: 5rem;
  }

  .info .address {
    margin-top: 10rem;
  }

  /* portfolio */
  .portfolio .projects {
    padding-left: 0;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: black;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  text-align: center;
  padding-top: 30px;
}